Tag Archives plugin vulnerability

Wordfence Deactivated

A WordPress security issue that is gaining a lot of attention and has surfaced recently is the Wordfence deactivated automatically issue. In this issue, the famous WordPress security plugin Wordfence is getting deactivated/deleted automatically. The users are notified via e-mail. The main reason behind this attack is you have installed Jetpack plugin and it might be the door that allowed…

Close